<template>
    <div class="logo">
        <nuxt-link to="/" class="logo__img">
            <img class="logo-phone" src="/img/logo.svg" alt="logo">
        </nuxt-link>
    </div>
</template>

<script setup>
</script>